Subject: [netatalk-admins] atalkd - can't get interfaces, exiting

From: "E. Scholtz" <[email-masked]>
Date: Thu, 23 Dec 99 18:33:28 +0100

I compiled and installed netatalk-1.4b2+asun2.1.3 on a linux 2.2.10 
kernel. afpd works without any problems (using the shadow-password-file). 
But when I try to start the atalkd I get the following message:

socket: Invalid argument
atalkd: can't get interfaces, exiting.

This happens if I give him a config-file with the -f option, also I get 
this message, if I try to startup atalkd without a config-file.

Anyone a solution for this.
Best regards
Erik